Sakoon - Client - Bug #13292

Payment list - Counselor Booking column - Counselor spelling mistake

03/11/2025 07:32 PM - priyanka Sharma

Status: Closed Start date: 03/11/2025
Priority: Normal Due date:
Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
clipboard-202503111931-iw3ep.png
History
#1 - 03/11/2025 07:36 PM - priyanka Sharma
- Project changed from Sakoon - Counsellor to Sakoon - Client
#2 - 03/13/2025 12:12 PM - Goverdhan verma
- Status changed from New to Resolved
#3 - 03/17/2025 04:44 PM - priyanka Sharma
- Status changed from Resolved to Closed
